[an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] HUT - CIS /teaching/T-61.3030/harjtyo/htfaq.shtml

61.261 COURSE ASSIGNMENT:
FREQUENTLY ASKED QUESTIONS

  1. What version of matlab is required for the SOM toolbox?
    The documentation states that "SOM Toolbox is a software library for Matlab 5 (version 5.2 at least)", so you might experience problems with earlier versions of matlab.
  2. How do I take the SOM toolbox into use in the Maarintalo 'jewel' workstations?
    The toolbox is not installed under the default paths, so you need to give the command addpath /p/appl/math/matlab/hut/SOM before you can use the package.


http://www.cis.hut.fi/teaching/T-61.3030/harjtyo/htfaq.shtml
webmaster@mail.cis.hut.fi
Tuesday, 15-Jan-2002 15:41:42 EET